public class ch0210
 {
   public static void main(String args[ ]) throws java.io.IOException
   {
      byte b[]=new byte[20];
      System.out.println("\n 从键盘输入字符，按回车键结束");
      System.in.read(b,0,10);
      System.out.println("\n 从键盘输入的字符是：");
      System.out.write(b,0,10);
    }
  }

